<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<img src="images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="exploration/dummy.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="portfolio-2.html">Materiality</a></li>
           </ul>
         </li>


          <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Work</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown05">
            <li><a class="dropdown-item" href="blog-grid.html">Prototypes</a></li>
            <li><a class="dropdown-item" href="blog-sidebar.html">Ideas</a></li>
          </ul>
        </li>

  			   <li class="nav-item"><a class="nav-link" href="contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Narrating emergent futures </h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<article class="single-post">
	<img src="images/blog/century.jpg" alt="" class="img-fluid">

	<div class="single-post-content mt-4">
		<div class="post-meta mb-4">
			<span class="text-black">Tags:</span>
			<span>Cultures,</span>
			<span>Representation,</span>
      <span>Narration</span>

			<span class="ml-3"></span>
			<span class="date">21-36/10/2019</span>
		</div>

      <p>The week was about understanding the socio-cultural characteristics of societies, the importance of representation and how narratives are shaping the way we perceive the reality.</p>
      <p>The first part of the course was focusing on understanding the socio-cultural contexts. The elements that were analysed were the following:</p>

      <img src="images/blog/culture.jpg" alt="" class="img-fluid">

      <pre>

    	1. Material/Non-material culture. Culture as an operating system.

      2.Traditionalism/ Modernity/ Post-modernity. Conservative thinking / rationality , bureaucracy / globalization, fragmented (Lacan)

      3.Lens/Framing. Lens can be used to empathically view a situation from another perspective.

      4.Reflexivity and bias. Bourdieu insists on the importance of a reflexive sociology in which sociologists must at all times conduct their research with conscious attention to the effects of their own position, their own set of internalized structures, and how these are likely to distort or prejudice their objectivity.

      5.Representation. Gayatri Chakravorty Spivak makes a distinction between Vertretung and Darstellung.
      Vertretung: "stepping in someone's place... to tread in someone's shoes."  Representation in this sense is "political representation," or a speaking for the needs and desires of somebody or something.  Darstellung is representation as re-presentation, "placing there." Representing is thus "proxy and portrait," according to Spivak.

      6.Power+Influence. Pierre Bourdieu talked about capital: social, economic and cultural/ symbolic. Gramsci about cultural hegemony, when a dominant group is using culture to legitimise and preserve their dominance.

      7.Language/ semiotics. Semiotics: decoding our social culture (Roland Barthes / structuralists, Bourdieu, Judith Butler)

      8.Homogonisation. Hegemony, mass media and culture industry.

      9.Truth/Post-truth

      10.Imagination

      11.Post-humanism. (Donna Haraway, Rosi Braidotti)

      </pre>

      <p>The second part was about representation.
We talked about cultures, subcultures and counterculture (going against or finding alternatives to the norms/ representation norms), the Internet as a space of cultural production, movements that use countercultues and how culture is driven by beliefs, symbols and norms.
The maker culture, that elaborates on the idea of merging traditional arts & crafts with technology and goes against mass production and copyrights. Similar characteristics has the Hacker culture that going against the market and the corporation's profits. In that framework is that FabLab is democratizing the production by developing the idea of "How to make almost anything". Makes transparent all the systems that we don't see. Also, about the idea of open-source, openess and machines that make machines. Finally, we talked about the representation of the "future". </p>

</div>

			<div class="col-lg-4">
				<div class="sidebar-widget mt-5 mt-lg-0">

   	<div class="widget mb-5 tags">
	   	<h4 class="mb-4 widget-title">Tags</h4>
	   	<ul class="list-inline">
			<li class="list-inline-item"><a href="#">Sociology</a></li>
			<li class="list-inline-item"><a href="#">Cultural studies</a></li>
			<li class="list-inline-item"><a href="#">Social theories</a></li>
	   	</ul>
   	</div>

        </div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
